tags: List tags

API: pewresearch.org:pew-research-center-api
Endpoint: /wp/v2/tags
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 713ms

Description

Retrieve tags used to label Pew Research Center content.

Parameters (1)

per_page (integer, query, optional, default: 10)

Maximum number of items to return

Examples (1)

List tags probe-gate
curl 'https://www.pewresearch.org/wp-json/wp/v2/tags?per_page=10'
import requests

resp = requests.get(
    "https://www.pewresearch.org/wp-json/wp/v2/tags",
    params={
        'per_page': '10',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("pewresearch")
result = api.fetch("wp/v2/tags", per_page=10)

for item in result:
    print(item)
const resp = await fetch("https://www.pewresearch.org/wp-json/wp/v2/tags?per_page=10");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:54:51.606358 200 713ms
2026-04-15 03:42:34.452350 200 792ms
2026-04-14 03:42:25.491555 200 835ms
2026-04-12 13:16:15.663736 200 813ms
2026-04-10 02:43:57.598355 200 589ms
2026-04-08T14:40:31.760103 200 896ms